/* Estilo automático para a página: home */
#banner{
    .img-banner {
        width: 100%;
        object-fit: cover;
        height: auto;
    }
}

#servicos {
    padding: 80px 0;

    h1{
        font-weight: 600;
        font-size: 40px;
        color: #2F9C57;
        line-height: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    h2{
        font-weight: 400;
        font-size: 22px;
        color: #747474;
        line-height: 100%;
        text-align: center;
        margin-bottom: 40px;
    }
    .card-exame-serv {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 300px;
        border-radius: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        .icon-card-exame{
            width: 100px;
            object-fit: contain;
            height: 100px;
            margin-bottom: 10px;
        }
        h3{
            font-weight: 600;
            font-size: 32px;
            line-height: 100%;
            text-align: center;
            color: #fff;
            margin-bottom: 22px;
        }
        p{
            font-weight: 400;
            font-size: 24px;
            color: #fff;
            line-height: 22px;
            text-align: center;
        }
    }

    .card-servicos {
        border: 1px solid #E8E8E8;
        box-shadow: 2px 4px 10px 0px #0000001A;
        border-radius: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 30px;
        text-align: center;
        min-height: 350px;

        .cicle{
            background-color: #F4FFF9;
            border-radius: 60px;
            width: 100px;
            height: 100px;
            display: flex;
            align-items: center;
            justify-content: center;
            
            .icon-card-serv{
                width: 45px;
                object-fit: contain;
                height: 45px;
            }
        }

        h3{
            font-weight: 600;
            font-size: 26px;
            color: #1E9C4E;
            line-height: 140%;
            text-align: center;
        }
        p{
            font-weight: 400;
            font-size: 18px;
            accent-color: #747474;
            line-height: 140%;
            text-align: center;
        }
    }
}

#programas {
    padding: 80px 0;
    background-color: #F4FFF9;

    h2{
        font-weight: 600;
        font-size: 40px;
        color: #00AA5F;
        line-height: 100%;
        text-align: center;
        margin-bottom: 25px;
    }

    h3{
        font-weight: 400;
        font-size: 22px;
        line-height: 32px;
        letter-spacing: 0%;
        text-align: center;
        color: #747474;
        margin-bottom: 40px;
    }

    .card-programas{
        .img-prog {
            border-radius: 0 20px 0 0;
            width: 100%;
            object-fit: cover;
            height: 335px;
        }

        .info-card-programa {
            border: 1px solid #E8E8E8;
            padding: 24px 32px;
            box-shadow: 0px 4px 12px 0px #0000001A;
            background-color: #fff;

            .nome-tipo {
                display: flex;
                flex-direction: row;
                justify-content: space-between;
                align-items: center;
                margin-bottom: 32px;

                .nome-prog {
                    font-weight: 600;
                    font-size: 26px;
                    color: #00AA5F;
                    margin: 0;
                }
                .tipo-prog {
                    font-weight: 500;
                    font-size: 16px;
                    padding: 12px 28px;
                    text-align: center;
                    background-color: #00AA5F;
                    border-radius: 38px;
                    color: #fff;
                    margin: 0;
                }
            }
            .text-prog {
                font-weight: 400;
                font-size: 18px;
                line-height: 150%;
                color: #757575;
            }
            .btn-saiba-mais {
                font-weight: 500;
                font-size: 18px;
                line-height: 120%;
                text-decoration: underline !important;
                color: #00AA5F !important;
            }
        }
    }

    .swiper-button-prev {
        left: -70px;
        background-color: #00AA5F;
        padding: 30px;
        border-radius: 30px;
    }
    .swiper-button-next {
        right: -70px;
        background-color: #00AA5F;
        padding: 30px;
        border-radius: 30px;
    }
    .swiper-button-prev:after{
        font-size: 20px;
        color: #fff;
        left: -1px;
        position: relative;
    }
    .swiper-button-next:after{
        font-size: 20px;
        color: #fff;
        left: 2px;
        position: relative;
    }
}

#checkup {
    padding: 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 100%;
        color: #00AA5F;
        margin-bottom: 36px;
    }
    .text-checkup {
        font-weight: 400;
        font-size: 22px;
        color: #747474;
        line-height: 150%;
        margin-bottom: 30px;
    }

    .img-checkup {
        width: 100%;
        object-fit: cover;
    }
    .box-link-checkup {
        padding: 35px 10px;
        background-color: #00AA5F;
        text-align: center;
        border-radius: 0 0 25px 25px;

        .btn-loja-virtual {
            padding: 18px 26px;
            background-color: #fff;
            border-radius: 30px;
            border: 1px solid #FFFFFF;
            box-shadow: 0px 4px 18px 0px #00000026;
            font-weight: 500;
            font-size: 18px;
            line-height: 110.00000000000001%;
            text-align: center;
            color: #00AA5F;

        }
    }

    .card-checkup {
        margin-bottom: 40px;

        .img-card-checkup {
            width: 100%;
            object-fit: cover;
            height: 200px;
            border-radius: 20px 20px 0 0;
        }

        .info-checkup {
            box-shadow: 0px 4px 12px 0px #0000001A;
            padding: 22px 15px;
            text-align: center;
            min-height: 220px;
            padding-bottom: 40px;

            h4{
                font-weight: 600;
                font-size: 26px;
                color: #2F9C57;
                line-height: 150%;
            }
            p{
                font-weight: 400;
                font-size: 18px;
                color: #747474;
                line-height: 150%;
                margin: 10px 0 30px;
            }
            .btn-comprar {
                box-shadow: 0px 4px 18px 0px #00000026;
                text-align: center;
                padding: 17px 40px;
                background-color: #00AA5F;
                border-radius: 30px;
                margin: 20px 0;
                font-weight: 500;
                font-size: 18px;
                line-height: 110.00000000000001%;
                color: #fff;
            }
        }
    }
    
}

#unidades{
    background: linear-gradient(to bottom, #fff 0%, #fff 43%, #F4FFF9 33%, #F4FFF9 76%, #fff 66%, #fff 100%);
    padding: 40px 0;

    h4{
        font-weight: 500;
        font-size: 18px;
        line-height: 100%;
        text-transform: uppercase;
        color: #00AA5F;
        text-align: center;
    }

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 100%;
        color: #00AA5F;
        text-align: center;
        margin-bottom: 30px;
    }

    .img-unidade{
        width: 100%;
        height: 420px;
        object-fit: cover;
        border-radius: 20px 20px 0 0;
    }
    .card-atendimento {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        margin-top: -120px;
    }
    .local-unid {
        display: inline-block;
        padding: 23px 23px 0 23px;
        background-color: #00AA5F;
        border-radius: 0 25px 0 0;
        width: 40%;
        min-height: 90px;

        .local {
            font-weight: 600;
            font-size: 24px;
            line-height: 130%;
            margin: 0;
            color: #fff;
        }
        .unid {
            font-weight: 600;
            font-size: 18px;
            line-height: 150%;
            color: #fff;
        }
    }

    .tel-end-link {
        display: flex;
        align-items: center;
        margin: 0;
        background: linear-gradient(359deg, #157948 0%, #00aa5f 100%);
        border-radius: 0 0px 20px 20px;
        padding: 10px 0px;

        .telefone {
            font-weight: 500;
            font-size: 16px;
            line-height: 150%;
            color: #fff;
            margin: 0;
        }
        .endereco {
            font-weight: 400;
            font-size: 16px;
            line-height: 20px;
            color: #fff;
            margin: 0;
        }

        .btn-chegar {
            font-weight: 600;
            font-size: 15px;
            line-height: 120%;
            color: #fff !important;
            display: flex;
            align-items: center;
            text-decoration: underline;

            img{
                margin-left: 8px;
            }
        }
    }

    .swiper-button-prev {
        left: -70px;
        background-color: #00AA5F;
        padding: 30px;
        border-radius: 30px;
    }
    .swiper-button-next {
        right: -70px;
        background-color: #00AA5F;
        padding: 30px;
        border-radius: 30px;
    }
    .swiper-button-prev:after{
        font-size: 20px;
        color: #fff;
        left: -1px;
        position: relative;
    }
    .swiper-button-next:after{
        font-size: 20px;
        color: #fff;
        left: 2px;
        position: relative;
    }
}

#sobre {
    padding: 80px 0;
    h2{
        font-weight: 600;
        font-size: 40px;
        color: #2F9C57;
        line-height: 100%;
        margin-bottom: 15px;
    }
    .text-sobre {
        font-weight: 400;
        font-size: 18px;
        color: #747474;
        line-height: 160%;
        margin-bottom: 35px;
    }
    .img-sobre {
        width: 100%;
        height: 550px;
        object-fit: cover;
        border-radius: 15px;
    }
    .btn-saiba-mais {
        box-shadow: 0px 4px 18px 0px #00000026;
        text-align: center;
        padding: 17px 40px;
        background-color: #00AA5F;
        border-radius: 30px;
        margin: 20px 0;
        font-weight: 500;
        font-size: 18px;
        line-height: 110.00000000000001%;
        color: #fff;
    }

    .card-numeros-sobre {
        box-shadow: -18px 18px 30px 0px #1E9C4E29;
        border-radius: 15px;
        padding: 40px;
        margin-top: -100px;
        z-index: 10;
        position: relative;
        background-color: #fff;

        .itens-card-numero {
            display: flex;
            justify-content: center;
            align-items: center;

            img{
                margin-right: 8px;
            }

            .valor {
                font-weight: 700;
                font-size: 40px;
                line-height: 48px;
                color: #00AA5F;
                margin: 0;
            }
            .item {
                font-weight: 500;
                font-size: 16px;
                line-height: 26px;
                color: #696969;
            }
        }
    }

    .card-numero-sobre-2 {
        box-shadow: -18px 18px 30px 0px #1E9C4E29;
        border-radius: 15px;
        padding: 40px;
        margin-top: 30px;
        z-index: 10;
        position: relative;
        background-color: #fff;

        .itens-card-numero {
            display: flex;
            justify-content: center;
            align-items: center;

            img{
                margin-right: 8px;
            }

            .valor {
                font-weight: 700;
                font-size: 40px;
                line-height: 48px;
                color: #00AA5F;
                margin: 0;
            }
            .item {
                font-weight: 500;
                font-size: 16px;
                line-height: 26px;
                color: #696969;
            }
        }
    }

    .passadores-sobre {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 180px;
        height: 100px;
        background-color: #fff;
        z-index: 10;
        border-radius: 15px 0 0 0;
        

        .swiper-button-prev {
            right: 90px;
            background-color: #00AA5F;
            padding: 30px;
            border-radius: 30px;
            left: auto;
        }
        .swiper-button-next {
            right: 20px;
            background-color: #00AA5F;
            padding: 30px;
            border-radius: 30px;
        }
        .swiper-button-prev:after{
            font-size: 20px;
            color: #fff;
            left: -1px;
            position: relative;
        }
        .swiper-button-next:after{
            font-size: 20px;
            color: #fff;
            left: 2px;
            position: relative;
        }
    }
}

#depoimentos {
    padding: 100px 0;
    background: linear-gradient(180deg, rgba(239, 255, 245, 0.85) 3.99%, rgba(245, 255, 249, 0.85) 47.24%);
    overflow: hidden;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 52px;
        color: #00AA5F;
    }

    h4{
        font-weight: 500;
        font-size: 22px;
        line-height: 52px;
        letter-spacing: 0%;
        color: #747474;
        
        span{
            font-weight: 600;
            color: #00AA5F;
        }

    }

    .text-depo{
        font-weight: 400;
        font-size: 18px;
        line-height: 150%;
        letter-spacing: 0%;
        color: #747474;

    }

    .card-depo {
        border: 1px solid #E8E8E8;
        padding: 24px;
        background-color: #fff;
        border-radius: 20px;

        .foto-nome-cargo {
            display: flex;
            align-items: center;
            margin-bottom: 10px;

            .foto-depo{
                width: 80px;
                height: 80px;
                object-fit: cover;
                border-radius: 50px;
            }

            .nome-cargo {
                margin-left: 10px;

                .nome {
                    margin: 0;
                    font-family: Inter;
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 100%;
                    color: #00AA5F;
                }
            }

            .text-depo{
                font-weight: 400;
                font-size: 16px;
                line-height: 22px;
                letter-spacing: 0%;
                color: #747474;
            }
        }
    }

    .passadores-depo {
        position: absolute;
        left: -77%;
        bottom: 0;
        width: 180px;
        height: 100px;
        

        .swiper-button-prev {
            right: 90px;
            background-color: #00AA5F;
            padding: 30px;
            border-radius: 30px;
            left: auto;
        }
        .swiper-button-next {
            right: 20px;
            background-color: #00AA5F;
            padding: 30px;
            border-radius: 30px;
        }
        .swiper-button-prev:after{
            font-size: 20px;
            color: #fff;
            left: -1px;
            position: relative;
        }
        .swiper-button-next:after{
            font-size: 20px;
            color: #fff;
            left: 2px;
            position: relative;
        }
    }

    .swiper {
        Width: calc(100% + 50vw);
    }
}

#noticias {
    padding: 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 100%;
        color: #00AA5F;
        text-align: center;
    }

    h3{
        font-weight: 400;
        font-size: 22px;
        line-height: 150%;
        text-align: center;
        color: #747474;
    }


    .alinhar-final{
        display: flex;
        justify-content: flex-end;
        align-items: flex-start; 

        .btn-noticias {
            box-shadow: 0px 4px 18px 0px #00000026;
            border: 1px solid #00AA5F;
            background: #00AA5F;
            font-weight: 500;
            font-size: 18px;
            color: #fff !important;
            padding: 14px 25px;
            border-radius: 40px;
            display: inline-flex;
            align-items: center;

            img{
                margin-left: 16px;
            } 
        }
    }

    .card-noticias {
        box-shadow: 0px 4px 12px 0px #0000001A;

        .img-noticias{
            width: 100%;
            object-fit: cover;
            height: 250px;
            border-radius: 20px 20px 0 0;
        }

        .info-noticias {
            padding: 20px 20px 30px;
            position: relative;

            .cat-noticias {
                font-weight: 500;
                font-size: 18px;
                line-height: 150%;
                text-transform: uppercase;
                color: #00AA5F;
                margin: 0;
            }
            h3{
                font-weight: 600;
                font-size: 26px;
                line-height: 140%;
                letter-spacing: 0%;
                color: #696969;

            }
            .data {
                display: inline-flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                width: 60px;
                height: 60px;
                background: #00AA5F;
                font-weight: 600;
                font-size: 14px;
                line-height: 120%;
                color: #fff;
                border-radius: 40px;
                position: absolute;
                top: -30px;
                right: 20px;

                span{
                    font-weight: 600;
                    font-size: 22px;
                }
            }
            .resumo-noticias{
                font-weight: 400;
                font-size: 16px;
                line-height: 160%;
                letter-spacing: 0%;
                color: #747474;
            }

            .btn-noticias {
                font-weight: 500;
                font-size: 18px;
                line-height: 120%;
                text-decoration: underline !important;
                color: #00AA5F !important;
                margin-bottom: 8px;
            }
        }
    }

    
    .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
        background: #30AA5D !important;
        color: #fff;
        border-radius: 40px;
        padding: 18px 30px;
        
        img{
            filter: invert(231%) sepia(261%) saturate(478%) hue-rotate(682deg) brightness(314%) contrast(10);

        }
    }
    .nav-pills .nav-link {
        border: 1px solid #00AA5F;
        margin-bottom: 20px;
        padding: 18px;
        border-radius: 40px;
        color: #00AA5F;
        display: block;
        margin-right: 20px;

        img{
            margin-left: 10px;
        }
    }

    .btn-mais-noticias {
        box-shadow: 0px 4px 18px 0px #00000026;
        border: 1px solid #00AA5F;
        background: #00AA5F;
        font-weight: 500;
        font-size: 18px;
        color: #fff !important;
        padding: 14px 25px;
        border-radius: 40px;
        display: inline-flex;
        align-items: center;

        img{
            margin-left: 16px;
        }             
    }
} 

#instagram {
    padding: 60px;
    background-color: #F4FFF9;

    h4{
        font-weight: 500;
        font-size: 18px;
        line-height: 100%;
        text-align: center;
        text-transform: uppercase;
        color: #00AA5F;
    }

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 100%;
        text-align: center;
        color: #00AA5F;
    }

    .card-insta {
        width: 100%;
        height: 430px;
        object-fit: cover;
        border-radius: 20px;
    }

    .btn-siga-insta {
        border: 1px solid #00AA5F;
        box-shadow: 0px 4px 18px 0px #00000026;
        font-weight: 500;
        font-size: 16px;
        line-height: 110.00000000000001%;
        background-color: #00AA5F;
        padding: 21px 52px;
        border-radius: 30px;
        color: #fff !important;

        img{
            margin-left: 8px;
        }
    }
}


/* TABLET */
@media (min-width: 768px) and (max-width: 1400px) {
    #banner {
        .img-banner {
            height: 300px;
        }
    }
    #servicos {
        .card-exame-serv {
            background-position: top;
            height: 370px;
            border-radius: 70px;
            background: none !important;
            background-color: #0b8f52 !important;
            padding: 0 30px;

            h3 {
                font-size: 25px;
                margin-top: 16px;
            }
            p {
                font-size: 20x;
                line-height: 140%;
            }
        }
    }
    #programas {

        .card-programas {
            .info-card-programa {
                .nome-tipo {
                    .nome-prog {
                        font-size: 24px;
                    }
                }
            }
        }
        .passadores {
            position: relative;
            margin-bottom: 80px;
            bottom: -50px;
        }

        .swiper-button-prev{
            width: 50px;
            height: 50px;
            left: 0;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;

            :after{
                font-size: 20px !important;
                font-weight: 600;
                left: -1px;
                position: relative;
            }
        }

        .swiper-button-next{
            width: 50px;
            height: 50px;
            right: 0;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;
        }
        
        .swiper-button-next:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            right: -1px;
        }
        .swiper-button-prev:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            left: -1px;
        }
    }
    #unidades {
        .local-unid {
            width: 70%;
            margin-bottom: -5px;
        }
        .tel-end-link {
            padding: 20px 20px;
     
            .telefone {
                margin: 8px 0;
            }
            .endereco {
                margin: 8px 0;
            }
        }

        .passadores-unidade {
            position: relative;
            margin-bottom: 80px;
            bottom: -50px;
        }

        .swiper-button-prev{
            width: 50px;
            height: 50px;
            left: 0;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;

            :after{
                font-size: 20px !important;
                font-weight: 600;
                left: -1px;
                position: relative;
            }
        }

        .swiper-button-next{
            width: 50px;
            height: 50px;
            right: 0;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;
        }
        
        .swiper-button-next:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            right: -1px;
        }
        .swiper-button-prev:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            left: -1px;
        }
    }
    #sobre {
        .img-sobre {
            height: 400px;
        }
        .text-sobre {
            margin-bottom: 35px;
        }
        .swiper-horizontal {
            margin-top: 60px;
   
            .passadores-sobre {
                bottom: 0px;
                width: 170px;
                height: 80px;
                right: -1px;
    
                .swiper-button-next {
                    padding: 24px;
                }
                .swiper-button-prev {
                    padding: 24px;
                }
            }
        }
        .card-numeros-sobre {
            margin: 20px 0;
        }
        .card-numero-sobre-2 {
            margin: 20px 0;
        }
    }
    #depoimentos{      

        .passadores-depo {
            position: relative;
            margin-bottom: 80px;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 100px;
        }
        
        .swiper-button-prev{
            width: 50px;
            height: 50px;
            left: 0 !important;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;
        
            :after{
                font-size: 20px !important;
                font-weight: 600;
                left: -1px;
                position: relative;
                font-size: 20px;
                font-weight: 700;
                position: relative;
                left: -1px;
            }
        }
        .swiper-button-next{
            width: 50px;
            height: 50px;
            right: 0 !important;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;

            :after{
                font-size: 20px;
                font-weight: 700;
                position: relative;
                right: -1px;
            }
        }
        
    }
    #instagram {
        padding: 60px 20px;

        .card-insta {
            margin-bottom: 30px;
        }
    }
}

/* MOBILE */
@media all and (max-width: 767px) { 
    #servicos {
        h1 {
            font-size: 30px;
        }
        h2 {
            font-size: 16px;
            line-height: 140%;
        }
        .card-exame-serv {
            background-position: top;
            height: 370px;
            border-radius: 70px;
            background: none !important;
            background-color: #0b8f52 !important;

            h3 {
                font-size: 25px;
                margin-top: 16px;
            }
            p {
                font-size: 16px;
            }
        }
    }
    #programas {
        h2 {
            font-size: 30px;
        }
        h3 {
            font-size: 16px;
        }

        .card-programas {
            .info-card-programa {
                .nome-tipo {
                    .nome-prog {
                        font-size: 24px;
                    }
                }
            }
        }
        .passadores {
            position: relative;
            margin-bottom: 80px;
            bottom: -50px;
        }

        .swiper-button-prev{
            width: 50px;
            height: 50px;
            left: 0;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;

            :after{
                font-size: 20px !important;
                font-weight: 600;
                left: -1px;
                position: relative;
            }
        }

        .swiper-button-next{
            width: 50px;
            height: 50px;
            right: 0;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;
        }
        
        .swiper-button-next:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            right: -1px;
        }
        .swiper-button-prev:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            left: -1px;
        }
    }
    #checkup {
        h2 {
            font-size: 30px;
            text-align: center;
        }
        .text-checkup {
            font-size: 16px;
            text-align: center;
        }
    }
    #unidades {
        .local-unid {
            width: 70%;
        }
        .tel-end-link {
            padding: 20px 20px;
     
            .telefone {
                margin: 8px 0;
            }
            .endereco {
                margin: 8px 0;
            }
        }

        .passadores-unidade {
            position: relative;
            margin-bottom: 80px;
            bottom: -50px;
        }

        .swiper-button-prev{
            width: 50px;
            height: 50px;
            left: 0;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;

            :after{
                font-size: 20px !important;
                font-weight: 600;
                left: -1px;
                position: relative;
            }
        }

        .swiper-button-next{
            width: 50px;
            height: 50px;
            right: 0;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;
        }
        
        .swiper-button-next:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            right: -1px;
        }
        .swiper-button-prev:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            left: -1px;
        }
    }
    #sobre {
        .img-sobre {
            height: 400px;
        }
        .text-sobre {
            margin-bottom: 35px;
        }
        .swiper-horizontal {
            margin-top: 60px;
   
            .passadores-sobre {
                bottom: 0px;
                width: 170px;
                height: 80px;
                right: -1px;
    
                .swiper-button-next {
                    padding: 24px;
                }
                .swiper-button-prev {
                    padding: 24px;
                }
            }
        }
        .card-numeros-sobre {
            margin: 20px 0;
        }
        .card-numero-sobre-2 {
            margin: 20px 0;
        }
    }
    #depoimentos{
        h2 {
            font-size: 30px;
        }
        h4 {
            font-size: 18px;
        }
        .text-depo {
            font-size: 16px;
        }
        
        .swiper {
            Width: auto;
        }

        .passadores-depo {
            position: relative;
            margin-bottom: 80px;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 100px;
        }
        
        .swiper-button-prev{
            width: 50px;
            height: 50px;
            left: 0 !important;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;
        
            :after{
                font-size: 20px !important;
                font-weight: 600;
                left: -1px;
                position: relative;
                font-size: 20px;
                font-weight: 700;
                position: relative;
                left: -1px;
            }
        }
        .swiper-button-next{
            width: 50px;
            height: 50px;
            right: 0 !important;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 50px;

            :after{
                font-size: 20px;
                font-weight: 700;
                position: relative;
                right: -1px;
            }
        }
        
    }
    #noticias {
        h2 {
            font-size: 40px;
        }
        h3 {
            font-size: 16px;
        }
        .nav-pills .nav-link {
            margin: 8px !important;
            padding: 12px 16px !important;
        }
    }
    #instagram {
        padding: 60px 20px;

        .card-insta {
            margin-bottom: 30px;
        }
    }
}




